/*CSS Reset*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}


.color-nav{
  background-color: rgb(145, 56, 49);
}


.carousel {
  width:auto;
  height:auto;
  margin: auto;
  
}

.cardHighlight {
  min-height: 100%;

}

@media (max-width: 500px) ,(max-height: 200px) {
    .carousel {
      width:500px;
      height:200px;
      margin: 0;
      padding: 0;
    }
}

@media (max-width: 500px) {
  .container {
    width:500px;
    height:300px;
    
  }
}



/* Height for devices larger than 992px */
@media (min-width: 992px) {
  #intro-example {
    height: 600px;
  }
}

#highlights {
  padding-right: 0 !important;
}
.highlight1 {
  padding-right: 0;
  padding-left: 0;
}

.g-custom{
  --bs-gutter-x: 0rem;
 
}